body {
    font-family: Georgia;
    background: url(a3c371f33f897ed344f24cc5fa1708a2.jpg);
}
.clor{
font-style: oblique;
color: #BE81F7;
}
.zel{
font-style: oblique;
color:#9FF781;
}
.main{
background-color:#4B088A;
border-radius: 10px;
}
.nav{
color:DarkBlue;
background-color: #4B088A;
width:100%;
 border-radius: 10px; 
justify-content:space-around;
}
.container{
background-color: #4B088A;
 border-radius: 10px; 
}
.naveg-1{
align-items:flex-start;
}
.naveg-2{
align-items:flex-start;
}
.naveg-3{
align-items:flex-start;
}
#image{
  width:90px; 
  height:90px;
}

